/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:'Microsoft YaHei'; color:#666;}
a{color:#666;}

p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1200px; margin:0 auto;}

.head{ width: 100%; height: 90px; position: relative;background-color: #fff;}
.ccc{ margin: 0 auto; height: 100vh; overflow: hidden;}
.ccc{  width: 95% !important; height: calc(100vh - 90px) !important; position: relative !important;}
.logo{ width: 13%;}
.logo img{ width: 100%; display: block;}
.pd60{ padding: 60px;}
.ciler{ width: 20px; height: 20px; background-color: #000; border-radius: 50%; display: inline-block;}
.head{ width: 95%; display: flex; justify-content: space-between; align-items: center; margin: 0 auto;}
.topen{ display: flex; height: 90px; align-items: center;}
.topen span{ font-size: 16px; font-weight: bold; margin-right: 10px;}
.wz {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color:#B84C28;
	color:#fff;
    padding: 10px 20px;
    border-radius: 20px;
}
.tshow{ width: 100%; height: 100vh; position: fixed; background-color: rgba(0,0,0,0.8); top: 0; left: 0; z-index: 999; display: none;}
.head1{ width: 95%; display: flex; justify-content: space-between; align-items: center; margin: 0 auto; background-color: #000;}
.tclose{ display: flex; height: 90px; align-items: center;}
.tclose span{ font-size: 16px; font-weight: bold; margin-right: 10px; color: #fff;}
.ciler1{ width: 20px; height: 20px; background-color: #fff; border-radius: 50%; display: inline-block;}
.menunav{  width: 95% !important; height: calc(100vh - 90px) !important; position: relative !important; margin: 0 auto; display: flex; align-items: center; flex-wrap: wrap;} 
.menunav ul{width: 100%;display: flex;flex-wrap: wrap;}
.menunav ul li{width: calc(100% / 5);text-align: center;display: inline-block;}
.menunav ul li a{ font-size: 42px; color: #fff;}

.news{ width: 95%; margin: 0 auto; padding: 60px 0;}
.news h1{ font-size: 48px; margin-bottom: 20px;}
.news ul li{ /*width: calc((100% - 60px)/3);*/ margin: 10px; float: left;width: 100%;}
.newspic{ width: 100%;}
.newspic img{ width: 100%; display: block; }
.newsbt{ display: flex; justify-content: space-between; align-items: center; padding: 30px 0; border-bottom: 1px solid #000;}
.newsbt p{ font-size: 15px;}
.newsbt span{ font-size: 15px;}

.foot{ padding: 30px 0; width: 100%; display: flex; align-items: center; justify-content: space-between; width: 95%; margin: 0 auto;}
.tshowz{ width: 100%; height: 100vh; background-color: rgba(241,236,234,0.8); z-index: 999; position: fixed; top: 0; left: 0; display: none;}
.tclose1{ width: 36px; height: 36px; text-align: center; line-height: 36px; float: right; text-align: center; font-size: 26px; margin: 20px 20px; cursor: pointer;}
.picbg{ width: 60%; background-color: #fff; float: right; padding: 90px 30px;}
.piczbt{ width: 150px; float: left;}
.piczwz{ width: calc(100% - 200px); float: right;}
.time p{ font-size: 28px; padding: 0; line-height: normal;}
.time{ padding-top: 24px; position: relative;}
  .time::after{ content: ""; width: 0; height: 1px; background-color: #000; position: absolute; top: 0; left: 0;}
  .time:hover::after{ width: 100%; transition: all 0.5s;}
.piczwz h2{ padding-top: 24px; font-size: 28px; margin-bottom: 30px;}
.piczwz{ overflow-y: scroll; height: 100vh;}

.vipbanner{width: 100%;height: calc(100vh - 135px);position: relative;overflow: hidden;}
.vipcon{ width: 100%; height: 100vh; position: relative; transition: all 1s; z-index:2;}
.vipcon .bg{ width:100%; height:100%; background:#fff; opacity:0; position:absolute; top:0; left:0; z-index:-1;}
.vipwz{width: 95%;max-width: max-content;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.viph1{font-size: 130px;color: #fff;}
.btn3{ width: 130px; height: 40px; text-align: center; line-height: 40px; background-color: #DE2516; border-radius: 20px; font-size: 14px; color: #fff; margin-top: 20px;}
.vipconwz{width: 95%;max-width: 100%;position: absolute;top: 50%;left:50%;transform: translate(-50%,-50%);display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.viplf{ width: 45%;}
.viplf ul li{ width: 100%; display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; margin-bottom: 40px;}
.vipicon{ width: 60px;}
.vipicon img{ width: 100%;}
.vipzi{ width: calc(100% - 75px); font-size: 14px;}
.viprt{ width: 45%;}
.viprt h1{ font-size: 50px; text-align: right; font-weight: 400;}
.viprt h2{ font-size: 50px; text-align: right; color: #DE2516; font-weight: 400; margin-bottom: 40px;}
.viprtnr{ text-align: right; font-size: 14px;}
.dwon{ width: 38px; position: absolute; bottom: 5%; left: 50%; transform: translateX(-50%); cursor: pointer;}
.dwon img{ width: 100%; height: 100%; object-fit: contain;}
.vipcon.navFix{ background-color: rgba(255,255 , 255, 1); transition: all 3s;}
.aboutlf{ width: 29%; font-size: 24px;}
.aboutrt{ width: 68%;}

.about1{ width: 95%; margin: 0 auto; padding: 60px 0;}
.about1 h1 p{ font-size: 48px; padding: 0; line-height: normal;}
.about1 ul li{ width: 100%; margin: 20px 0; display: flex; justify-content: space-between; flex-wrap: wrap; line-height: 60px;} 
.about1lf{ width: 30%; font-size: 20px; line-height: 60px; height: 55px; border-bottom: 1px solid #000;}
.about1list{ width: 68%;}
.about1list dl dd{ line-height: 55px; margin-bottom: 20px;}
.about1list dl dd a { display: inline-block; width: 100%; border-bottom: 1px solid #000; font-size: 20px;}
.div1 { position: relative;}
.div2{ position: relative;}
.aboutbt{ position: absolute; top: 20%; left: 50%; transform: translate(-50%,-50%); font-size: 56px; color: #fff;}
.dz{ position: absolute; top: 50%; left: 50%; width: 100%; max-width: 1400PX; transform: translate(-50%,-50%);}
.dzbt{ margin-bottom: 30px;}
.dzbt h1{ font-size: 230px; color: #fff; text-align: center;}
.dzbt h2{ font-size: 230px; color: #fff; text-align: center;}
.dz ul li{ width: 25%; position: relative; background-color: #fff; height: 200px;}
.pd20{ padding: 20px;}
.dz ul{ display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap;}
.dz ul li h2{ font-size: 23px; float: right;}
.dz ul li span{ position: absolute; bottom: 20px; left: 20px; font-size: 26px; font-weight: bold;}
.pp{ position: absolute; top: 50%; left: 50%; width: 100%; max-width: 1400PX; transform: translate(-50%,-50%);}
.pp ul li{width: calc((100% - 28px)/4);margin: 3px;float: left;height: 130px;}
.pp ul li img{ width: 100%; height: 100%; object-fit: cover; display: block;}
.pronav{ width: 95%; margin: 0 auto; /*padding: 60px 0;*/}
.pronav ul{ float: right;}
.pronav ul li{ line-height: 35px; text-align: right;}

.project1{ width: 95%; padding: 10px 0; margin: 0 auto;}
.projecttop{ width: 100%;}
.lf{ float: left;}
.rt{ float: right;}
.proitem1{ width: 65%; margin-bottom: 2%;}
.proitem1 img{ width: 100%; height: 650px;    object-fit: cover;}
.proitem1 p{ font-size: 16px; line-height: 35px;}
.proitem2{ width: 33%; margin-bottom: 2%;}
.proitem2 img{ width: 100%; height: 650px;    object-fit: cover;}
.proitem2 p{ font-size: 16px; line-height: 35px;}
.projectbotm dl dd{ width: calc((100% - 200px)/3); float: left; margin-right: 100px;}
.projectbotm dl dd:nth-child(3n){ margin-right: 0;}
.projectbotm dl dd img{ width: 100%;height:600px;object-fit: cover;}
.projectbotm dl dd h1{ font-size: 16px; line-height: 30px;} 
.projectbotm dl dd p{ display: none;}
.projectbotm dl dd:hover p{ display: block;}
.project1 ul li{ margin-bottom: 30px;}

.prodetil{ width: 95%; padding: 60px 0; margin: 0 auto;}
.probt{ margin-bottom: 60px;}
.probt h1{ font-size: 25px;}
.probt p{ font-size: 21px; color: #E83428;}
.line{ width: 120px; height: 1px; background-color: #E83428; margin: 20px 0;}

.join{ width: 95%; padding: 60px 0; margin: 0 auto;}
.join ul li{ width: calc((100% - 120px)/3); margin: 20px; float: left; height: 300px;}
.joinbt{ width: 100%; padding: 15px 0; border-bottom: 1px solid #000;}
.joinbt span{ width: 20px; height: 20px; border-radius: 50%; background-color: #000; display: block; float: right; border: 1px solid #000;}
.joinwz h1{ font-size: 17px; margin: 10px 0; line-height: 30px;}
.joinwz p{ font-size: 16px;}
.join ul li h2{ font-size: 48PX; text-align: right;}

.map{ width: 95%; padding: 60px 0; margin: 0 auto;}
.maplf{ width: 20%; float: left;}
.dzz{}
.dzz h1{ font-size: 14px; border-top: 1px solid #000; line-height: 35px; margin-bottom: 30px;}
.dzz p{ margin: 5px 0;}
.erm{}
.erm h1{ font-size: 14px; border-top: 1px solid #000; line-height: 35px; margin-bottom: 30px;}
.ermnr{ margin-top: 20px;}
.ermnr ul li{ width: calc((100% - 60px)/3); margin: 10px; display: inline-block;}
.ermnr ul li img{ width: 100%;}
.ermnr ul li p{text-align: center; font-size: 14px; }
.maprt{ width: 78%; float: right;}
.maprt h1{ font-size: 48px; text-align: right; margin-bottom: 20px;}

@media(max-width:999px){
    .logo{ width: 50%;}
.menunav ul li {
    width: 100%;
    text-align: left;
    display: inline-block;
	margin: 10px 0;
}
.menunav ul li a {
    font-size: 32px;
    color: #fff;
}
.viph1 {
    font-size: 20px;
    color: #fff;
}
.aboutlf {
    width: 100%;
    font-size: 24px;
}
.aboutrt {
    width: 100%;
}
.about1 h1 p {
    font-size: 28px;
    padding: 0;
    line-height: normal;
}
.about1lf {
    width: 100%;
    font-size: 20px;
    line-height: 60px;
    height: 60px;
    border-bottom: 1px solid #000;
}
.about1list dl dd {
    line-height: 35px;
    margin-bottom: 20px;
}
.about1list dl dd a {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #000;
    font-size: 14px;
}
.aboutbt {
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 26px;
    color: #fff;
}
.dzbt h1 {
    font-size: 23px;
    color: #fff;
    text-align: center;
}
.dzbt h2 {
    font-size: 23px;
    color: #fff;
    text-align: center;
}
.dz ul li {
    width: 90%;
    position: relative;
    background-color: #fff;
    height: 150px;
    margin: 10px auto;
}
.div2{ height: 500px !important;}
.pp {
    position: absolute;
    top: 0;
    left: 50%;
    width: 100%;
    max-width: 1400PX;
    transform: translate(-50%, -50%);
}
.maplf {
    width: 100%;
    float: left;
}
.maprt {
    width: 100%;
    float: right;
}
.maprt h1 {
    font-size: 28px;
    text-align: center;
    margin-bottom: 20px;
}
.join ul li {
    width: 100%;
    margin: 20px 0;
    float: left;
    height: auto;
}
.m{ display: none;}
.pcbt{ display: block; font-size: 26px; text-align: center; margin-bottom: 20px;}
.news ul li {
    width: 100%;
    margin: 10px 0;
    float: left;
}
.pronav {
    width: 95%;
    margin: 0 auto;
    padding: 20px 0;
}
.proitem1 {
    width: 100%;
    margin-bottom: 2%;
}
.proitem1 img {
    width: 100%;
    height: auto;
}
.proitem2{ width: 100%;}
.proitem2 img{ width: 100%; height: auto;}
.projectbotm dl dd {
    width: 100%;
    float: left;
    margin-right: 0;
    margin: 10px 0;
}
}